import { Test, TestingModule } from '@nestjs/testing';
import { CustomersavinglogService } from './customersavinglog.service';

describe('CustomersavinglogService', () => {
  let service: CustomersavinglogService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [CustomersavinglogService],
    }).compile();

    service = module.get<CustomersavinglogService>(CustomersavinglogService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
